Subject: [PATCH 2/3] arm64: dts: r8a7795: Add Cortex-A57 CPU cores

From: [email-masked] (Dirk Behme)
Date: Tue, 15 Dec 2015 09:48:46 +0100

On 15.12.2015 09:38, Magnus Damm wrote:
> Hi Simon,
>
> On Sat, Dec 12, 2015 at 8:07 AM, Simon Horman <[email-masked]> wrote:
>> On Fri, Dec 04, 2015 at 02:38:52PM +0100, Dirk Behme wrote:
>>> From: Gaku Inami <[email-masked]>
>>>
>>> Add Cortex-A57 CPU cores to r8a7795 SoC for a total of 4 x Cortex-A57.
>>>
>>> Signed-off-by: Gaku Inami <[email-masked]>
>>> Signed-off-by: Takeshi Kihara <[email-masked]>
>>> Sigend-off-by: Dirk Behme <[email-masked]>
>>
>> Thanks, I have queued this up for v4.5.
>
> Thanks. May I ask if CPU hotplug is known to work?

I didn't test that.

> Also, which version
> of the boot loader stack is required?

I've the U-Boot / boot loader stack from BSP v3.0.2 on the board. I 
haven't tested v3.0.3, yet.

Best regards

Dirk